{
  "name": "Shikiryu Bookmarklet",
  "version": "0.0.1",
  "manifest_version": 2,
  "description": "Email a link for later read",
  "icons": {
    "16": "icons/icon-16.png",
    "128": "icons/icon-128.png"
  },
  "default_locale": "en",
  "background": {
    "scripts": [
      "scripts/background.js"
    ]
  },
  "permissions": [
    "tabs",
    "storage",
    "http://*/*",
    "https://*/*"
  ],
  "options_ui": {
    "page": "options.html"
  },
  "content_scripts": [
    {
      "matches": [
        "http://*/*",
        "https://*/*"
      ],
      "js": [
        "scripts/contentscript.js"
      ],
      "run_at": "document_end",
      "all_frames": false
    }
  ],
  "browser_action": {
    "default_icon": {
      "19": "icons/icon-19.png",
      "38": "icons/icon-38.png"
    },
    "default_title": "Shikiryu Bookmarklet",
    "default_popup": "popup.html"
  },
  "applications": {
    "gecko": {
        "id": "bookrmarklet@shikiryu.com"
    }
  }
}
